[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.CreateNode

CreateNode - creates a new node in a TreeView and returns its content

## Declaration

Source position: comctrls.pp line 2531

`protected function TCustomTreeView.CreateNode: TTreeNode; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.